<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/distribution" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/documentation" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/documentation/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim-examples" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim-examples/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim-examples/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim/src/main/java/org/cloudbus/cloudsim/codes/arima/ARIMAModel.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim/src/main/java/org/cloudbus/cloudsim/codes/arima/ARMAMethod.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim/src/main/java/org/cloudbus/cloudsim/codes/arima/ARMAModel.java" charset="GBK" />
    <file url="file://$PROJECT_DIR$/modules/cloudsim/src/main/java/org/cloudbus/cloudsim/codes/arima/Main.java" charset="UTF-8" />
  </component>
</project>